﻿#edit-cont .form input, #edit-cont .form select, #edit-cont .form textarea {
    font: 12px/150% Arial, Verdana, "宋体";
}

#edit-cont .form label, #edit-cont .form input, #edit-cont .form select, #edit-cont .form textarea,#edit-cont  .form button, #edit-cont .form .label {
    float: left;
    font-size: 12px;
}

#edit-cont {
    padding: 0px 20px 15px 20px;
}
#edit-cont .m, #edit-cont .sm {
    margin-bottom: 10px;
}
#edit-cont .m, #edit-cont .mt, #edit-cont .mc, #edit-cont .mb, #edit-cont .sm, #edit-cont .smt, #edit-cont .smc, #edit-cont .smb {
    overflow: hidden;
    zoom: 1;
}
#edit-cont :focus {
    outline: 0;
}
#edit-cont .item {
    margin: 0 0 5px;
    line-height: 22px;
}
#edit-cont .item .label {
    float: none;
    display: block;
    vertical-align: middle;
    color: #999;
}
#edit-cont .form em {
    color: #ff6600;
    margin-right: 3px;
}
#edit-cont em {
    font-style: normal;
}
#edit-cont .fl {
    float: left;
}
#edit-cont .clr {
    display: block;
    overflow: hidden;
    clear: both;
    height: 0px;
    line-height: 0;
    font-size: 0px;
}
#edit-cont .form .text {
    width: 130px;
    font: 12px/150% Arial, Verdana, "宋体";
    margin-right: 5px;
}
#edit-cont .form .text, #edit-cont .form .area, #edit-cont .sele {
    padding: 4px;
    border: 1px solid;
    border-color: #aaa #ddd #ddd #aaa;
    margin-top: 0px;
    margin-bottom: 0px;
}
#edit-cont .item .text {
    height: 18px;
    line-height: 18px;
    padding: 6px;
    width: 180px;
}
#edit-cont .hide {
    display: none;
}
#edit-cont .item .error-msg {
    color: #c00;
    line-height: 32px;
}
#edit-cont .item .text1 {
    width: 464px;
}
#edit-cont .item .extra-span {
    margin: 26px 5px 0;
    display: block;
}
#edit-cont .ftx-03, #edit-cont a.flk-03:link, #edit-cont a.flk-03:visited, #edit-cont .flk-03 a:link, #edit-cont .flk-03 a:visited {
    color: #999999;
}
#edit-cont .btns {
    margin: 15px 0 0;
    text-align:center;
}
#edit-cont .gray-btn {
    -moz-border-radius: 3px 3px 3px 3px;
    -webkit-border-radius: 3px 3px 3px 3px;
    border-radius: 3px 3px 3px 3px;
    background-color: #f7f7f7;
    background-image: -moz-linear-gradient(top,#f7f7f7,#f2f2f2);
    background-image: -webkit-gradient(linear,left top,left bottom,color-stop(0,#f7f7f7),color-stop(1,#f2f2f2));
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr=#f7f7f7,endColorstr=#f2f2f2,GradientType='0');
    -ms-filter: progid:DXImageTransform.Microsoft.gradient(startColorstr=#f7f7f7,endColorstr=#f2f2f2);
    background-image: linear-gradient(to top,#f7f7f7 0,#f2f2f2 100%);
    border: 1px solid #ddd;
    height: 18px;
    line-height: 18px;
    padding: 2px 14px;
    display: inline-block;
}

#edit-cont a.e-btn:link, #edit-cont a.e-btn:visited, #edit-cont a.e-btn:hover, #edit-cont a.e-btn:active {
    color: #333;
    text-decoration: none;
}

#edit-cont a.save-btn {
    height: 28px;
    line-height: 28px;
    padding: 0 14px;
    font-size: 14px;
}
/**需求登记弹窗*/
#edit-cont .product-summary {padding:15px 0; margin:5px 0;border-top:1px dashed #ccc;border-bottom:1px dashed #ccc;}
#edit-cont .product-summary{padding:8px 0 0;position:relative;z-index:33;}
#edit-cont .product-summary dl{line-height:24px;padding:5px 0;}
#edit-cont .product-summary dt{height:24px; overflow:hidden;width:62px;float:left;white-space:pre;font-family:simsun;}
#edit-cont .product-summary dd{padding:0 0 0 65px;}
#edit-cont .product-summary dl.promote dd{color:#277cb4;}
#edit-cont .product-summary dd .price{color:#277cb4;font-family:"Microsoft YaHei",Verdana;font-size:16px;font-weight:bold;float: left;}
#edit-cont .product-summary dd .market-price {color: #999;padding: 0 0 0 22px;float: left;}
#edit-cont .product-summary dd .market-price strong{color:#277cb4;font-family:"Microsoft YaHei",Verdana;font-size:14px;font-weight:bold;}
#edit-cont .product-summary dl.choose-num{padding:5px 0 5px;}
#edit-cont .choose-num a{height:25px;line-height:25px;padding:1px 18px;border:1px solid #ccc;background:#fff;float:left;margin:0px 5px 5px 0;}
#edit-cont .choose-num a:hover,#edit-cont .choose-num a.choosed{color:#c40107;border:2px solid #c80003;padding:0 17px;text-decoration:none;background:#fff;}
#edit-cont .choose-num a.choosed{background:url(http://abczs.cn/styles/img/ico_tick.png) right bottom no-repeat;}
#edit-cont .choose-num a{height:25px;line-height:25px;padding:1px 18px;border:1px solid #ccc;background:#fff;float:left;margin:0px 5px 5px 0;}
#edit-cont .choose-num a:hover,#edit-cont .choose-num a.choosed{color:#c40107;border:2px solid #c80003;padding:0 17px;text-decoration:none;background:#fff;}
#edit-cont .choose-num a.choosed{background:url(http://abczs.cn/styles/img/ico_tick.png) right bottom no-repeat;}
.search-form {
    visibility: hidden !important;
}
